#width1 {background-Color: rgba(255, 255, 255,1);background-Color:white;}

@media (max-device-width: 2400px) {.infokasten {width:350px}.titelanzeige{font:bold 16px;}}
@media (max-device-width: 1200px) {.infokasten {width:300px}.titelanzeige{font:bold 15px;}}
@media (max-device-width: 840px) {.stadtteiltext{padding:6px !important;font: 16px !important;}.bottomlinks{float:left;padding:6px !important;font: 16px !important;}.infokasten {width:240px !important;}.titelanzeige{font:bold 14px;}}
@media (max-device-width: 580px) {.stadtteiltext{padding:6px !important;font: 16px !important;}.bottomlinks{float:left;padding:6px !important;font: 16px !important;}.bodyid{background-image:none !important;background-color:gray;}.infokasten {width:240px !important;margin-left:20px !important;}.titelanzeige{font:bold 16px ;}.topmenu {margin-top:3px !important;margin-left:8px !important;}.titelbild {display:none;}}
@media (max-aspect-ratio: 3/4) {.stadtteiltext{padding:6px !important;font: 16px !important;}.bottomlinks{float:left;padding:6px !important;font: 16px !important;}.bodyid{background-image:none !important;background-color:gray;}.infokasten {width:240px !important;margin-left:20px !important;}.titelanzeige{font:bold 16px ;}.topmenu {margin-top:3px !important;margin-left:8px !important;}.titelbild {display:none;}}

body{font-size:13px;font-weight:normal;font-family:'Open Sans', Arial, sans-serif;}
h1 {font-size:24px;line-height:22px;padding:4px;margin:4px;}
h2 {font-size:20px;line-height:20px;padding:4px;margin:4px;padding-left:0px;margin-left:0px;}
h3 {font-size:16px;line-height:16px;padding:2px;margin:2px;padding-left:0px;margin-left:0px;}

#inputbereich input[type="text"], #inputbereich textarea, #inputbereich select, #inputbereich input[type="file"], #inputbereich input[type="password"]
{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 16px;
    padding: 3px;
	margin-top: 8px;margin-right: 8px;
    border: solid 2px #CCCCCC;
    background-image: url( 'https://www.immozentral.com/images/inputbg.jpg' );
    background-repeat: repeat-x;
	color: #5C5C5C;

}

#inputbereich select
	{

      background: url('https://www.immozentral.com/images/pfeilselect.gif') no-repeat; 
      background-position: 132px 7px;  
      width: 81px; 
      text-indent: 0.01px; 
      text-overflow: ""; 
		height:26px;
		width:120px;
		background-color:#ededed;
}

.dottedline {
float:left;
width:100%;
height:auto;
border-bottom:dashed 1px;
border-color:gray;
list-style:none;
padding-top:3px;
padding-bottom:6px;
}
.dottedline2 {
float:left;
width:100%;
height:auto;
border-bottom:dashed 1px;
border-color:gray;
list-style:none;
padding-top:3px;
padding-bottom:6px;
}

.infokasten {
padding:0px;
padding-left:4px;
margin-left:0px;
float:left;
text-align:left;
margin-top:0px;
margin-top:9px;
font:12px 'Open Sans', Arial, sans-serif;
color:black;
width:90%;
max-width:1000px;
}
.button {
   border: 1px solid #567317;
   background: #FFBB69;
   background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#FF8C00));
   background: -webkit-linear-gradient(top, #fff, #FF8C00);
   background: -moz-linear-gradient(top, #fff, #FF8C00);
   background: -ms-linear-gradient(top, #fff, #FF8C00);
   background: -o-linear-gradient(top, #fff, #FF8C00);
   padding: 1px 1px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   
   color: #363636;
   font-size: 13px;
   font-family: 'Open Sans', Arial, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   background: #FFD279;
   color: #000000;
   }
.button:active {
   border-top-color: #929c00;
   background: #929c00;
   }
   
 .button2 {
   border: 1px solid #BABABA;
   background: #EEFF99;
   background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#F4FFBD));
   background: -webkit-linear-gradient(top, #fff, #F4FFBD);
   background: -moz-linear-gradient(top, #fff, #F4FFBD);
   background: -ms-linear-gradient(top, #fff, #F4FFBD);
   background: -o-linear-gradient(top, #fff, #F4FFBD);
   padding: 2px 2px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   
   color: #363636;
   font-size: 14px;
   font-family: 'Open Sans', Arial, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button2:hover {
   background: #FF8C00;
   color: #000000;
   }
.button2:active {
   border-top-color: #929c00;
   background: #929c00;
   }  
.button3 {
border: 0px solid;
   padding: 0px 0px;
   -webkit-box-shadow: rgba(0,0,0,0) 0 0px 0;
   -moz-box-shadow: rgba(0,0,0,0) 0 0px 0;
   box-shadow: rgba(0,0,0,0) 0 0px 0;
   background: transparent;
   color: #363636;
   font-size: 13px;
   font-family: 'Open Sans', Arial, sans-serif;
   text-decoration: none;
   text-align: left;
   horizontal-align: left;
   cursor:pointer;
   }  
   .boxschatten
{

margin:0 0 0 0px;
padding:1px;
background:#DFDFDF;
color:#000000;
font-size:18px;
box-shadow:1px 1px 1px #666;
-moz-box-shadow:1px 1px 1px #666;
-webkit-box-shadow:1px 1px 1px #666;
-o-box-shadow:1px 1px 1px #666;
-ms-box-shadow:1px 1px 1px #666;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;

}
.form1 {
margin-left:10px;
margin-top:10px;
margin-bottom:10px;
padding:5px;
padding-bottom:16px;
margin-right:14px;
height:98px;
width:133px;
float:left;
background: #fff;
border:1px solid #A9A9A9;
border-bottom: 1px solid #A9A9A9;
border-right: 1px solid #B1B0B1;
box-shadow:0px 2px 2px 2px #666;}

.eingabefeld3{font-family: 'Open Sans', Arial, sans-serif;font-size:12px;font-weight:normal;background:#ffffff;padding:1px;margin-bottom:3px;margin-top:3px;border-left:#707070 2px solid;border-top:#707070 2px solid;border-bottom:#E6E6E6 1px solid;border-right:#E6E6E6 1px solid;}

.eingabefeld4 {
    border: 2px solid white; 
    -webkit-box-shadow: 
      inset 0 0 4px  rgba(0,0,0,0.2),
            0 0 12px rgba(0,0,0,0.2); 
    -moz-box-shadow: 
      inset 0 0 4px  rgba(0,0,0,0.2),
            0 0 12px rgba(0,0,0,0.2); 
    box-shadow: 
      inset 0 0 4px  rgba(0,0,0,0.2),
            0 0 12px rgba(0,0,0,0.2); 
	-ms-shadow: 
      inset 0 0 4px  rgba(0,0,0,0.2),
            0 0 12px rgba(0,0,0,0.2); 
	-o-shadow: 
      inset 0 0 4px  rgba(0,0,0,0.2),
            0 0 12px rgba(0,0,0,0.2);				
    padding: 2px;
	
    background: rgba(255,255,255,1);
	background: white;
    margin: 1 1 1px 1;
	filter:progid:DXImageTransform.Microsoft.Shadow(strength=2,color=#666666,direction=305);

}
.eingabefeld4:focus {
border:1px solid #006EC2;
}

.izbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	color:#777777;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:214px;
	text-decoration:none;
	text-align:center;


}
.izbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.izbutton:active {
	position:relative;
	top:1px;
}
.izbutton2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFA30F), color-stop(1, #FFD18F) );
	background:-moz-linear-gradient( center top, #FFA30F 5%, #FFD18F 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFA30F', endColorstr='#FFD18F');
	background-color:#FFA30F;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #FFA30F;
	color:#ffffff;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:100px;
	text-decoration:none;
	text-align:center;


}
.izbutton2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFD18F), color-stop(1, #FFA30F) );
	background:-moz-linear-gradient( center top, #FFD18F 5%, #FFA30F 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD18F', endColorstr='#FFA30F');
	background-color:#FFD18F;
}.izbutton2:active {
	position:relative;
	top:1px;
}




.izbutton3 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #96B589), color-stop(1, #7CA36B) );
	background:-moz-linear-gradient( center top, #96B589 5%, #7CA36B 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#96B589', endColorstr='#7CA36B');
	background-color:#96B589;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #96B589;
	color:#ffffff;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:100px;
	text-decoration:none;
	text-align:center;


}
.izbutton3:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7CA36B), color-stop(1, #96B589) );
	background:-moz-linear-gradient( center top, #7CA36B 5%, #96B589 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7CA36B', endColorstr='#96B589');
	background-color:#7CA36B;
}.izbutton3:active {
	position:relative;
	top:1px;
}



.modulanfang {
clear:both;margin-left:15px;position:relative;margin-top:12px;margin-right:20px;width:90%;max-width:1000px;
}
.modulmitte {
min-height:65px;padding:4px;background-color:rgba(255,255,255,1);border-radius: 6px;-moz-border-radius:6px;-webkit-border-radius:6px;box-shadow:0px 0px 0px 0px #666;border:0px solid #aaa;
}
.modulende {
border-radius: 6px;-moz-border-radius:6px;-webkit-border-radius:6px;border:1px solid #ccc;background-color:#ffffff;display:block;font-size:16px;color:#000000;
}
.titelanzeige {margin-left:0px;font:bold 16px;color:black;list-style:none;}
.stadtteiltext {float:left;padding-right:4px;} 

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
nav {
	height: 40px;
	width: 100%;
	background: #717171;
	font-size: 11pt;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: bold;
	position: relative;
	border-bottom: 2px solid #9CAF97;
	border-top: 2px solid #9CAF97;
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 1000px;
	height: 40px;
}
nav li {
	display: inline;
	float: left;
}
nav a {
	color: #fff;
	display: inline-block;
	width: 125px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	text-shadow: 1px 1px 0px #283744;
}
nav li a {
	border-right: 1px solid #576979;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	background-color: #8c99a4;
}
nav a#pull {
	display: none;
}
.mainarea {padding-top:90px;height: 100%;}
.spaceindex {display:block;}
.socialbox {padding-top:57px !important;}

footer {
	font-family: 'Open Sans', Arial, sans-serif;
    bottom:0px; left:0px; 
	z-index:2;
    width:100%;
	height:100%;
    max-height:400px;
    padding:0px;
  border-top: 2px solid #9CAF97;
  background-color:#415941;
}
.modulmid {min-height:160px !important}



/*Display 1600px and weniger*/
@media screen and (max-width: 1600px) {
.modulmid {min-height:200px !important}
}

/*Display 1360px and weniger*/
@media screen and (max-width: 1360px) {
.objektlistenbox {display:none;}
.modul {width:25% !important;min-width:300px;float:left;}
}
/*Display 1090px and weniger*/
@media screen and (max-width: 1090px) {
.objektlistenbox {display:none;}
.suchauftragbox {display:none;}
.modul {width:33% !important;min-width:300px;float:left;}
}

/*Display 1000px and weniger Sitebox*/
@media screen and (max-width: 1000px) {
.modul22 {max-width:1000px !important;}
.sitebox {margin-left:15px !important;font-size:16px !important;width:95% !important;max-width:1000px !important;}
.siteboxtext {font-size:16px !important;padding:4px;}
}

/*Display 800px and weniger*/
@media screen and (max-width: 800px) {
	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
	.modul {width:100% !important;}
	.objektlistenbox {display:block;}
	.suchauftragbox {display:block;}
	.modulmid {min-height:150px !important}
	.mainarea {padding-top:220px !important;padding-bottom:70px !important;}
	.toplinksoben {display:none !important;visibility:hidden}
	.spaceindex {display:none !important;visibility:hidden}
	.stadtteiltexte {display:none !important;visibility:hidden}
	.socialbox {padding-top:139px !important;}
	.zweitbox {margin-top:10px !important;}
	.index {padding-right:6px !important;}
}

/*Display 480px and weniger*/
@media only screen and (max-width : 480px) {
	
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #415941;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('https://www.immozentral.com/images/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 35px;
		top: 10px;
	}
	.mainarea {padding-top:80px !important;padding-bottom:0px !important;padding-left:0px !important;margin-left:0px !important;}
	.socialbox {padding-top:0px !important;}
	.siesindhier {display:none !important;visibility:hidden}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #576979;
	}
.mainarea {padding-top:80px !important;padding-bottom:0px !important;}	
}